aboutsummaryrefslogtreecommitdiffhomepage
path: root/util
diff options
context:
space:
mode:
Diffstat (limited to 'util')
-rwxr-xr-xutil/python/python_config.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/util/python/python_config.sh b/util/python/python_config.sh
index dc55da3ee6..6eb8a39ece 100755
--- a/util/python/python_config.sh
+++ b/util/python/python_config.sh
@@ -118,7 +118,7 @@ function setup_python {
done
set -- $python_lib_path
echo "Please input the desired Python library path to use. Default is ["$1"]"
- read b
+ read b || true
if [ "$b" == "" ]; then
python_lib="$(default_python_path $python_lib_path)"
echo $python_lib